Subject: [spfbis] Issue: Downcase result names in spec text and ABNF

From: Scott Kitterman <[email-masked]>
Date: Mon, 06 Feb 2012 21:10:18 -0500

Having result names all lower case is all the rage these days, so we should 
probably downcase our result names.  This doesn't affect interoperability since 
the names are already case insensitive in the ABNF.  It's just a cosmetic 
update.

Scott K